html, body {
	height:100%;
	margin:0;
	padding:0;
}
body {
	overflow: hidden;
	background-color: #353535;
}
#pageone {
	background-color: #999999;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
#mainone {
	height: 100%;
	width: 100%;
}
.pages {
	width: 33.333%;
	height: 100%;
	float: left;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;
	background-repeat: no-repeat;
	background-size: 70%;
	background-position: center center;
	position: relative;
}
#book {
	background-color:#353535;
	height: 100%;
	width: 300%;
	-webkit-transition-property:margin-left;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:ease;
	transition-property:margin-left;
	transition-duration:0.75s;
	transition-timing-function:ease;
}
.p1 {
	margin-left: 0%;
}
.p2 {
	margin-left: -100%;
}
.p3 {
	margin-left: -200%;
}
